<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>org.eclipse.papyrus.robotics.assertions</artifactId>
		<groupId>org.eclipse.papyrus.robotics</groupId>
		<version>0.9.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.robotics.assertions.languages.parent</artifactId>
	<version>0.9.0-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>Papyrus for Robotics assertion languages</name>
	<description>This module contains assertion language plugins</description>

	<modules>
		<module>org.eclipse.papyrus.robotics.assertions.languages.aql</module>
		<module>org.eclipse.papyrus.robotics.assertions.languages.p4rocl</module>
		<module>org.eclipse.papyrus.robotics.assertions.languages.othello</module>
		<module>org.eclipse.papyrus.robotics.assertions.languages.stl</module>
		<module>org.eclipse.papyrus.robotics.assertions.languages.stl.ide</module>
		<module>org.eclipse.papyrus.robotics.assertions.languages.stl.ui</module>
	</modules>
</project>
